@charset "utf-8";

/*============================
mv
============================*/
.mv {
	background-image: url(../img/hokkaido/mv.jpg);
}

/*============================
lead_cont
============================*/
.lead_cont {
	padding-top: 1.1rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.lead_cont {
		padding-top: 0.60rem;
	}
}

.lead_cont .lead {
	font-size: 0.16rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 0.8rem;
}
@media screen and (max-width: 640px) {
	.lead_cont .lead {
		font-size: 0.14rem;
		margin-bottom: 0.4rem;
		text-align: justify;
	}
}


/*============================
slides (Slick / コンベア)
============================*/
.lead_cont > .slides {
	margin-top: 0.8rem;
	padding-bottom: 0.6rem;
	width: 100%;
	box-sizing: border-box;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides {
		margin-top: 0.4rem;
		padding-bottom: 0.4rem;
	}
}

.lead_cont > .slides .slick-list {
	overflow: visible;
}

.lead_cont > .slides .slick-slide {
	margin: 0 0.03rem;
	width: 5.7rem;
	box-sizing: border-box;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides .slick-slide {
		width: 2.4rem;
	}
}

.lead_cont > .slides .slide {
	position: relative;
	width: 3.1rem;
}

.lead_cont > .slides .slide img {
	display: block;
	width: 5.7rem;
	height: 4.07rem;
	object-fit: cover;
}
@media screen and (max-width: 640px) {
	.lead_cont > .slides .slide img {
		width: 2.4rem;
		height: 1.72rem;
	}
}


/*============================
北海道マップ
============================*/
.hokkaido_map {
	position: relative;
}

.hokkaido_map::before {
	content: "";
	width: 100%;
	height: calc(100% - 1.50rem);
	background-color: #EFF8FB;
	opacity: 0.8;
	position: absolute;
	top: 0.30rem;
	left: 0;
	z-index: 0;
}
@media screen and (max-width: 640px) {
	.hokkaido_map::before {
		height: calc(100% - 0.80rem);
		top: 0.15rem;
	}
}

.hokkaido_map .in_box {
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.hokkaido_map .in_box .ttl {
	text-align: center;
	font-size: 0.40rem;
	line-height: 1.6;
	color: #0E819F;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .ttl {
		font-size: 0.20rem;
		line-height: 1.5;
	}
}

.hokkaido_map .in_box .lead {
	font-size: 0.15rem;
	line-height: 2;
	letter-spacing: 0.05em;
	text-align: center;
	padding-top: 0.10rem;
	padding-bottom: 0.40rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .lead {
		font-size: 0.14rem;
		letter-spacing: 0;
		padding-top: 0.05rem;
		padding-bottom: 0.30rem;
		padding: 0.05rem 0.20rem 0.30rem;
		text-align: justify;
	}
}

/* タブ */
.hokkaido_map .tab_wrap {
	display: flex;
	justify-content: center;
	gap: 0 0.40rem;
	position: relative;
	z-index: 2;
	padding-bottom:0.30rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .tab_wrap {
		padding: 0.20rem;
		gap: 0 0.10rem;
	}
}

.hokkaido_map .tab_wrap .tab {
	appearance: none;
	border: 0;
	width: 3.00rem;
	font-size: 0.20rem;
	line-height: 1.5;
	font-family: inherit;
	letter-spacing: 0.05em;
	color: #193053;
	padding: 0.10rem 0;
	background-color: #FFF;
	border-radius: 0.06rem;
	text-align: center;
	cursor: pointer;
	transition: all 0.3s;
	box-shadow: 0 0.02rem 0.10rem rgba(0,0,0,0.14);
}
@media screen and (max-width: 640px) {
	.hokkaido_map .tab_wrap .tab {
		max-width: 2.40rem;
		font-size: 0.15rem;
		font-weight: 600;
		padding: 0.15rem 0 0.17rem;
	}
}

.hokkaido_map .tab_wrap .tab.-active {
	background-color: #193053;
	color: #FFF;
}
@media (hover: hover) {
	.hokkaido_map .tab_wrap .tab:hover {
		background-color: #193053;
		color: #FFF;
	}
}

/* シーズンのテキスト */
.hokkaido_map .season_txt_wrap {
	text-align: center;
	font-size: 0.15rem;
	line-height: 1.8;
	/* padding-bottom: 0.60rem; */
}
@media screen and (max-width: 640px) {
	.hokkaido_map .season_txt_wrap {
		font-size: 0.14rem;
		padding: 0.05rem 0.20rem 0;
		box-sizing: border-box;
		text-align: justify;
	}
}

.hokkaido_map .season_txt_wrap .txt {
	display: none;
}
.hokkaido_map .season_txt_wrap .txt.show {
	display: block;
}

.hokkaido_map .season_txt_wrap .caption {
	font-size: 0.13rem;
	padding-top: 0.10rem;
	letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .season_txt_wrap .caption {
		font-size: 0.12rem;
	}
}

/* シーズンの処理 */
.hokkaido_map .season_txt_wrap .-winter,
.hokkaido_map .pin_wrap .-winter,
.hokkaido_map .in_box .map_img .map .season_map.-winter {
	display: none;
}

.hokkaido_map .in_box .map_img {
	width: 100%;
	max-width: 10.90rem;
	display: block;
	margin: auto;
	position: relative;
	z-index: 0;
	left: 1.10rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img {
		width: 100%;
		max-width: 5.00rem;
		left: 0;
	}
}

/* 多言語対応マップ（日本語以外は英語マップを表示） */
.hokkaido_map .in_box .map_img .map_img_wrap .map_box.-ja {
	display: none;
}
.hokkaido_map .in_box .map_img .map_img_wrap .map_box.-en {
	display: block;
}

/* 日本語マップ */
:lang(ja) .hokkaido_map .in_box .map_img .map_img_wrap .map_box.-ja {
	display: block;
}
:lang(ja) .hokkaido_map .in_box .map_img .map_img_wrap .map_box.-en {
	display: none;
}


.hokkaido_map .in_box .map_img .map img {
	position: relative;
	top: 0.20rem;
}
@media screen and (max-width: 640px) {
		.hokkaido_map .in_box .map_img .map img {
		display: block;
		left: 0.10rem;
		max-width: 140%;
	}
}

/* マップのピン */
.hokkaido_map .in_box .map_img .pin_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.hokkaido_map .in_box .map_img .pin_wrap .pin {
	width: 0.30rem;
	height: 0.30rem;
	background-image: url(../img/hokkaido/map_pin.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin {
		width: 0.20rem;
		height: 0.20rem;
	}
}

.hokkaido_map .in_box .map_img .pin_wrap .pin .box {
	width: 3.00rem;
	background-color: rgba(255,255,255,0.8);
	backdrop-filter: blur(10px);
	border-radius: 0.10rem;
	box-shadow: 0 0.03rem 0.10rem rgba(0,0,0,0.14);
	padding: 0.10rem;
	position: absolute;
	top: -1.35rem;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	display: none;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin .box {
		position: fixed;
		width: calc(100% - 0.60rem);
		padding: 0.15rem 0.15rem 0.13rem;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		z-index: 10;
		background-color: rgba(255,255,255,1);
		backdrop-filter: blur(0);
		box-shadow: 0 0.03rem 0.20rem rgba(0,0,0,0.34);
	}
	.hokkaido_map .in_box .map_img .pin_wrap .pin .box .sp_close {
		padding-top:0.05rem;
		text-align: center;
	}
	.hokkaido_map .in_box .map_img .pin_wrap .pin .box .sp_close span {
		display: inline-block;
		padding: 0.06rem 0.20rem 0.08rem;
		background-color: #193053;
		color: #FFF;
		border-radius: 0.20rem;
		font-size: 0.12rem;
		font-weight: 600;
	}
}

.hokkaido_map .in_box .map_img .pin_wrap .pin .box.show {
	opacity: 1;
}

.hokkaido_map .in_box .map_img .pin_wrap .pin .box .ph {
	width: 100%;
	height: 2.20rem;
	border-radius: 0.06rem;
	overflow: hidden;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin .box .ph {
		height: 56vw;
	}
	.hokkaido_map .in_box .map_img .pin_wrap .pin .box .ph img {
		left: 0;
	}
}

.hokkaido_map .in_box .map_img .pin_wrap .pin .box .ph img {
	top: 0;
}

.hokkaido_map .in_box .map_img .pin_wrap .pin .box .txt {
	font-size: 0.15rem;
	font-weight: 600;
	padding-top: 0.10rem;
	padding-bottom: 0.08rem;
}

.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin01 {
	top: 3.30rem;
	left: 4.10rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin01 {
		top: 37.2vw;
		left: 49.5vw;
	}
}
.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin02 {
	top: 4.2rem;
	left: 1.51rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin02 {
		top: 47.4vw;
		left: 20.8vw;
	}
}
.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin03 {
	top: 2.45rem;
	right: 4.38rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin03 {
		top: 27.6vw;
		right: 22.0vw;
	}
}
.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin04 {
	top: 4.2rem;
	left: 1.51rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin04 {
		top: 47.4vw;
		left: 20.8vw;
	}
}
.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin05 {
	top: 2.48rem;
	right: 5.05rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin05 {
		top: 28.5vw;
		right: 29.5vw;
	}
}
.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin06 {
	top: 5.2rem;
	left: 3.85rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .pin_wrap .pin.-pin06 {
		top: 57.8vw;
		left: 45.5vw;
	}
}

/* マップの広がりアニメーション */
.hokkaido_map .in_box .map_img .point_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	/* background-color: rgba(0,0,0,0.2); */
}

.hokkaido_map .in_box .map_img .point {
	width: 0.06rem;
	height: 0.06rem;
	border-radius: 50%;
	position: absolute;
	/* background-color: red; */
	top: 66.5%;
	left: 28.9%;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .point {
		top: 60.6vw;
		left: 42.5vw;
	}
}

.hokkaido_map .in_box .map_img .ani {
	position: absolute;
	border-radius: 50%;
	/* background-color: rgba(213, 180, 92, 0.8); */
	border: 0.02rem solid #D5B45C;
	width: 0;
	height: 0;
	box-sizing: border-box;
	animation: pulse_hokkaido 5s linear infinite;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .map_img .ani {
		animation-name: pulse_hokkaido_sp;
	}
}

.hokkaido_map .in_box .map_img .ani.-large {
	animation-delay: 0s;
}
.hokkaido_map .in_box .map_img .ani.-mid {
	animation-delay: 1.67s;
}
.hokkaido_map .in_box .map_img .ani.-small {
	animation-delay: 3.33s;
}

@keyframes pulse_hokkaido {
	0% {
		width: 0;
		height: 0;
		opacity: 1;
	}
	100% {
		width: 8rem;
		height: 8rem;
		opacity: 0;
	}
}

@keyframes pulse_hokkaido_sp {
	0% {
		width: 0;
		height: 0;
		opacity: 0;
	}
	8% {
		opacity: 1;
	}
	99% {
		opacity: 0;
	}
	100% {
		width: 3rem;
		height: 3rem;
		opacity: 0;
	}
}

/* 凡例 */
.hokkaido_map .in_box .legend {
	position: absolute;
	top: 0.7rem;
	right: calc(50% - 1.3rem);
	z-index: 1;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .legend {
		position: relative;
		top: 0.10rem;
		right: 0;
		margin: auto;
		padding: 0.10rem 0;
		width: fit-content;
	}
}

.hokkaido_map .in_box .legend .list {
	background-color: rgba(255,255,255,1);
	padding: 0.13rem;
	border: 1px solid #CCC;
	border-radius: 0.10rem;
	font-size: 0.12rem;
	font-weight: 500;
	line-height: 1.8;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .legend .list {
		border-radius: 0;
		padding: 0;
		background-color: transparent;
		border: none;
		font-size: 0.11rem;
	}
}


.hokkaido_map .in_box .legend .list .item.-winter {
	display: none;
}

.hokkaido_map .in_box .legend .list .item span {
	display: inline-flex;
	align-items: center;
	gap: 0 0.05rem;
}

.hokkaido_map .in_box .legend .list .item span::before {
	display: inline-block;
}

.hokkaido_map .in_box .legend .list .item.-city span::before {	
	content: "●";
	color: #D5B45C;
}
.hokkaido_map .in_box .legend .list .item.-green span::before {
	content: "●";
	color: #9FC987;
}
.hokkaido_map .in_box .legend .list .item.-winter span::before {
	content: "●";	
	color: #64C4EC;
}
.hokkaido_map .in_box .legend .list .item.-airport span::before {
	content: "";
	width: 0.13rem;
	height: 0.13rem;
	background-image: url(../img/hokkaido/icon_airport.svg);
	background-position: left center;
	background-size: contain;
	background-repeat: no-repeat;
}

/* ヘリコプター案内 */
.hokkaido_map .in_box .heli {
	width: 3.87rem;
	padding: 0.10rem;
	border: 1px solid #D5B45C;
	background-color: #FFF;
	position: absolute;
	bottom: 0.52rem;
	right: 1.55rem;
	z-index: 1;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0 0.15rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .heli {
		position: relative;
		width: 100%;
		max-width: 3.40rem;
		margin: auto;
		top: 0.20rem;
		left: auto;
		bottom: auto;
		right: auto;
		padding: 0.05rem;
		box-sizing: border-box;
	}
}

.hokkaido_map .in_box .heli .ph {
	width: 1.30rem;
	height: 1.00rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .heli .ph {
		width: 1.00rem;
		height: 0.80rem;
	}
}

.hokkaido_map .in_box .heli .txt_box {
	width: 1.90rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .heli .txt_box {
		width: calc(100% - 1.25rem);
	}
}

.hokkaido_map .in_box .heli .txt_box .txt {
	font-size: 0.14rem;
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .heli .txt_box .txt {
		font-size: 0.12rem;
	}
}

.hokkaido_map .in_box .heli .txt_box .small_txt {
	font-size: 0.10rem;
	padding-top: 0.10rem;
	letter-spacing: 0;
}

.hokkaido_map .in_box .area_box {
	width: 100%;
	max-width: 10.00rem;
	margin: 0.50rem auto 0;
	background-color: rgba(255,255,255,0.8);
	backdrop-filter: blur(10px);
	border-radius: 0.10rem;
	box-shadow: 0 0.03rem 0.10rem rgba(0,0,0,0.14);
	padding: 0.25rem 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 0.40rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .area_box {
		width: calc(100% - 0.40rem);
		max-width: auto;
		box-sizing: border-box;
		padding: 0.20rem;
		top: 0;
		gap: 0.15rem 0;
		margin-top: 0.30rem;
	}
}

.hokkaido_map .in_box .area_box .area {
	display: flex;
	align-items: center;
	color: #193053;
	width: 2.00rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .area_box .area {
		width: 100%;
		max-width: 100%;
	}
}

html[lang="en"] .hokkaido_map .in_box .area_box {
	gap: 0.20rem 0.40rem;
}
@media screen and (max-width: 640px) {
	html[lang="en"] .hokkaido_map .in_box .area_box {
		gap: 0.15rem 0;
	}
}

html[lang="en"] .hokkaido_map .in_box .area_box .area,
html[lang="en"] .hokkaido_map .in_box .area_box .area.-wide {
	width: 44%;
}
@media screen and (max-width: 640px) {
	html[lang="en"] .hokkaido_map .in_box .area_box .area,
	html[lang="en"] .hokkaido_map .in_box .area_box .area.-wide {
		width: 100%;
		max-width: 100%;
	}
}

.hokkaido_map .in_box .area_box .area .area_name {
	font-size: 0.16rem;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .area_box .area .area_name {
		font-size: 0.14rem;
		letter-spacing: 0;
	}
}

.hokkaido_map .in_box .area_box .area .area_name span::before {
	content: "●";
	color: #D5B45C;
	display: inline-block;
	padding-right: 0.04rem;
}

.hokkaido_map .in_box .area_box .area .dot {
	height: 1px;
	background-image: url(../img/common/area_dot.png);
	background-repeat: repeat-x;
	background-position: center;
	flex-grow: 1;
	margin: 0 0.05rem;
}

.hokkaido_map .in_box .area_box .area .hour {
	font-size: 0.13rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .area_box .area .hour {
		font-size: 0.12rem;
	}
}

.hokkaido_map .in_box .area_box .area .hour em {
	font-style: normal;
	font-size: 0.16rem;
	display: inline-block;
	padding: 0 0.03rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .area_box .area .hour em {
		font-size: 0.14rem;
		padding: 0 0.02rem;
	}
}

.hokkaido_map .in_box .season_wrap {
	display: none;
}
.hokkaido_map .in_box .season_wrap.-green {
	display: block;
}

.hokkaido_map .in_box .season_box {
	/* padding-top: 0.70rem; */
	width: 100%;
	max-width: 10.00rem;
	margin: auto;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box {
		width: calc(100% - 0.20rem);
		max-width: auto;
		box-sizing: border-box;
		padding-top: 0.60rem;
	}
}

.hokkaido_map .in_box .season_box .season_ttl {
	font-size: 0.20rem;
	font-weight: 600;
	color: #193053;
	line-height: 1.6;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .season_ttl {
		font-size: 0.18rem;
	}
}

.hokkaido_map .in_box .season_box .season_lead {
	text-align: center;
	font-size: 0.14rem;
	line-height: 2;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .season_lead {
		font-size: 0.13rem;
		letter-spacing: 0;
		text-align: justify;
	}
}

.hokkaido_map .in_box .season_box .list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 0.19rem;
	padding-top: 0.30rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .list {
		gap: 0.35rem 0;
		padding-top: 0.10rem;
	}

	.hokkaido_map .in_box .season_box .list.slick-slider .slick-list {
		margin: 0 -0.10rem;
	}

	.hokkaido_map .in_box .season_box .list.slick-slider .slick-slide {
		margin: 0 0.10rem;
	}
}

.hokkaido_map .in_box .season_box .list .detail {
	width: 100%;
	max-width: 3.20rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .list .detail {
		max-width: 100%;
		box-sizing: border-box;
	}
}

.hokkaido_map .in_box .season_box .list .detail .ph {
	width: 100%;
	height: 1.87rem;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .list .detail .ph {
		height: 55vw;
	}
}

.hokkaido_map .in_box .season_box .list .detail .txt {
	font-size: 0.16rem;
	font-weight: 600;
	padding-top: 0.10rem;
	text-align: center;
}
@media screen and (max-width: 640px) {
	.hokkaido_map .in_box .season_box .list .detail .txt {
		font-size: 0.14rem;
		padding-top: 0.08rem;
	}
}

/*============================
動画
============================*/
.movie {
	padding-top: 1rem;
	padding-bottom: 0.5rem;
	position: relative;
}
@media screen and (max-width: 640px) {
	.movie {
		padding-top: 0.50rem;
		padding-bottom: 0.3rem;
	}
}

.movie .sec_title {
	text-align: center;
	margin-bottom: 0.2rem;
	font-size: 0.4rem;
}
@media screen and (max-width: 640px) {
	.movie .sec_title {
		font-size: 0.3rem;
	}
}

.movie .mov_box {
	width: 100%;
	max-width: 10.00rem;
	margin: auto;
	position: relative;
	cursor: pointer;
}
@media screen and (max-width: 640px) {
	.movie .mov_box {
		width: calc(100% - 0.40rem);
		max-width: auto;
		box-sizing: border-box;
	}
}

.movie .mov_box iframe {
	width: 100%;
	height: 5.60rem;
}
@media screen and (max-width: 640px) {
	.movie .mov_box iframe {
		height: 50vw;
	}
}